## websocket-client 1.7.0

=== docs/source/requirements.txt ===
Sphinx>=3.4
sphinx_rtd_theme>=0.5
