## websocket-client 0.12.0

=== debian/changelog ===
websocket-client (0.12.0-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Nicolas Dandrimont <olasd@debian.org>  Wed, 08 Jan 2014 21:59:22 +0100

websocket-client (0.12.0-1) unstable; urgency=medium

  * Initial release. (Closes: #727759)

 -- Nicolas Dandrimont <olasd@debian.org>  Sat, 21 Dec 2013 21:32:31 +0100
