=== debian/control ===
Source: websocket-client
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Nicolas Dandrimont <olasd@debian.org>
Build-Depends:
 debhelper (>= 9),
 python-all (>= 2.6.6-3~),
 python-setuptools
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
Homepage: https://github.com/liris/websocket-client
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/websocket-client/trunk/
Vcs-Browser: http://anonscm.debian.org/viewsvn/python-modules/packages/websocket-client/trunk

Package: python-websocket
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: WebSocket client library for python
 websocket-client provides a low-level, synchronous API providing WebSocket
 client functionality to Python programs. It conforms to the WebSocket
 specification as standardized by the IETF in RFC 6455.
 .
 WebSocket is a protocol providing full-duplex communication channels over
 TCP, mostly used in Web browsers.
