## websocket-client 0.18.0

=== debian/changelog ===
websocket-client (0.18.0-2) unstable; urgency=medium

  * Team upload.
  * Do not ship tests module in python3-websocket binary package either
    (Closes: #767400)
    - Thanks to Teemu Hukkanen for the patch

 -- Scott Kitterman <scott@kitterman.com>  Fri, 14 Nov 2014 00:50:57 -0500

websocket-client (0.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Barry Warsaw <barry@debian.org>  Thu, 25 Sep 2014 09:40:28 -0400

websocket-client (0.16.0a-2) unstable; urgency=medium

  * Team upload.
  * Add python3-websocket binary package. (Closes: #749943)
  * d/control: wrap-and-sort

 -- Barry Warsaw <barry@debian.org>  Wed, 20 Aug 2014 17:01:51 -0400

websocket-client (0.16.0a-1) unstable; urgency=medium

  * New upstream release
    - Include the test-suite and run it at build-time (Closes: #741606, #744726)
  * Switch buildsystem to pybuild
  * Update copyright file
  * Do not ship the tests module in the binary

 -- Nicolas Dandrimont <olasd@debian.org>  Fri, 15 Aug 2014 23:51:19 +0200
