=== debian/control ===
Source: websocket-client
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Nicolas Dandrimont <olasd@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-backports.ssl-match-hostname,
               python-setuptools,
               python-six,
               python3-all,
               python3-setuptools,
               python3-six
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Homepage: https://github.com/liris/websocket-client
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/websocket-client/trunk/
Vcs-Browser: http://anonscm.debian.org/viewsvn/python-modules/packages/websocket-client/trunk

Package: python-websocket
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: WebSocket client library for Python
 websocket-client provides a low-level, synchronous API providing WebSocket
 client functionality to Python programs. It conforms to the WebSocket
 specification as standardized by the IETF in RFC 6455.
 .
 WebSocket is a protocol providing full-duplex communication channels over
 TCP, mostly used in Web browsers.
 .
 This is the Python 2 version.

Package: python3-websocket
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: WebSocket client library for Python
 websocket-client provides a low-level, synchronous API providing WebSocket
 client functionality to Python programs. It conforms to the WebSocket
 specification as standardized by the IETF in RFC 6455.
 .
 WebSocket is a protocol providing full-duplex communication channels over
 TCP, mostly used in Web browsers.
 .
 This is the Python 3 version.
