=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=websocket

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_install:
	mv $(CURDIR)/debian/python-websocket/usr/bin/wsdump.py $(CURDIR)/debian/python-websocket/usr/bin/wsdump
	mv $(CURDIR)/debian/python3-websocket/usr/bin/wsdump.py $(CURDIR)/debian/python3-websocket/usr/bin/wsdump3
	dh_install
