## websocket-client 0.37.0

=== debian/changelog ===
websocket-client (0.37.0-2ubuntu1) artful; urgency=medium

  * d/watch: Update for new upstream tarball naming.
  * d/*.postinst: Prefer Python 3 version if both versions installed.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Jul 2017 12:02:14 +0100

websocket-client (0.37.0-2) unstable; urgency=medium

  * Add patch:
    - 0001-Use-debian-global-ca-cert-store-instead-of-local-mozilla-copy

 -- Thomas Goirand <zigo@debian.org>  Thu, 08 Sep 2016 15:45:45 +0000

websocket-client (0.37.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Thomas Goirand ]
  * New upstream release (Closes: #810088)
  * Removed now useless version in python-all build-depends.
  * Removed useless X-Python{3,}-Version headers.
  * Standards-Version is now 3.9.8 (no change).
  * Fixed duplicate short desc.
  * Using update-alternatives to manage /usr/bin/wsdump.
  * Add myself as uploader.
  * Ran wrap-and-sort -t -a.

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Jul 2016 22:54:11 +0200
