=== debian/control ===
Source: websocket-client
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Nicolas Dandrimont <olasd@debian.org>,
           Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-backports.ssl-match-hostname,
               python-setuptools,
               python-six,
               python3-all,
               python3-setuptools,
               python3-six,
Standards-Version: 3.9.8
Homepage: https://github.com/liris/websocket-client
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/websocket-client.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/websocket-client.git

Package: python-websocket
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
Description: WebSocket client library - Python 2.7
 websocket-client provides a low-level, synchronous API providing WebSocket
 client functionality to Python programs. It conforms to the WebSocket
 specification as standardized by the IETF in RFC 6455.
 .
 WebSocket is a protocol providing full-duplex communication channels over
 TCP, mostly used in Web browsers.
 .
 This package provides the Python 2.7 version.

Package: python3-websocket
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: WebSocket client library - Python 3.x
 websocket-client provides a low-level, synchronous API providing WebSocket
 client functionality to Python programs. It conforms to the WebSocket
 specification as standardized by the IETF in RFC 6455.
 .
 WebSocket is a protocol providing full-duplex communication channels over
 TCP, mostly used in Web browsers.
 .
 This package provides the Python 3.x version.
