## websocket-client 0.44.0

=== debian/changelog ===
websocket-client (0.44.0-0ubuntu2) artful; urgency=medium

  * d/control,d/p/backports.ssl-match-hostname-disable.patch: Drop
    requirement for backports.ssl-match-hostname as Python 2.7 across
    all Ubuntu releases already has this behaviour and should be
    considered secure.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Jul 2017 14:12:33 +0100

websocket-client (0.44.0-0ubuntu1) artful; urgency=medium

  * New upstream release
  * d/p/3.5-compat.patch: Pick proposed fix for deterministic CookieJar
    behaviour under Python 3.5.

 -- James Page <james.page@ubuntu.com>  Thu, 27 Jul 2017 12:21:30 +0100
