=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
-               python-backports.ssl-match-hostname,
                python-setuptools,
                python-six,
                python3-all,
