## websocket-client 0.48.0

=== debian/changelog ===
websocket-client (0.48.0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Alexander GQ Gerasiov ]
  * New upstream release.
  * 0001-Use-debian-global-ca-cert-store-instead-of-local-mozilla-copy removed:
    fixed upstream.
  * Remove postrm scripts: update-alternative --remove is called from prerm.

 -- Alexander GQ Gerasiov <gq@debian.org>  Tue, 10 Jul 2018 17:24:47 +0300
