=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: websocket-client
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Nicolas Dandrimont <olasd@debian.org>,
            Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
+               python-backports.ssl-match-hostname,
                python-setuptools,
                python-six,
                python3-all,
@@ -15,8 +15,8 @@
                python3-six,
 Standards-Version: 3.9.8
 Homepage: https://github.com/liris/websocket-client
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/websocket-client.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/websocket-client.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/websocket-client.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/websocket-client
 
 Package: python-websocket
 Architecture: all
