## websocket-client 0.53.0

=== debian/changelog ===
websocket-client (0.53.0-2ubuntu1) focal; urgency=medium

  * Re-add the Python2 module for python-juju-client.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 13 Jan 2020 19:09:19 +0100

websocket-client (0.53.0-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Christoph Berg ]
  * New upstream version.
  * Remove python-backports.ssl-match-hostname dependency. (Closes: #909973)

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 01 Oct 2018 10:54:13 +0200
