## websocket-client 0.57.0

=== debian/changelog ===
websocket-client (0.57.0-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Bump debhelper from deprecated 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Sophie Brun ]
  * New upstream version 0.57.0 (Closes: #960535)
  * Upstream license changes to BSD-3-clause
  * Update debian/copyright: remove useless entry
  * Add missing description of patch

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 27 Jul 2020 14:29:29 +0200

websocket-client (0.53.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #938814
  * Bump Standards-Version to 4.4.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Nov 2019 16:56:44 -0400
