=== debian/watch ===
version=4
https://pypi.debian.net/websocket_client/websocket[-_]client-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
