## websocket-client 1.2.1

=== debian/changelog ===
websocket-client (1.2.1-2) unstable; urgency=medium

  * Team upload to unstable.

 -- Jeroen Ploemen <jcfp@debian.org>  Wed, 10 Nov 2021 10:15:12 +0000

websocket-client (1.2.1-1) experimental; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ Emmanuel Arias ]
  * d/watch: fix file to point correctly to the download link.
  * New upstream version 1.2.1 (Closes: #995796).
  * d/patches: remove no-backports patch. It is not longer need.
  * d/control: bump Standards-Version to 4.6.0.1.
  * wrap-and-sort.
  * d/control: add python3-websocket as Build-Dependency. Used in tests.
  * d/control: build depend on the package that provides the dh addon.
  * d/rules: ignore upstream tests.
    - Ignoring echo-server.py that run forever.
    - Ignoring 'testBadURLs' test that made ws connections.
  * d/control: Remove python3-six as build depends, it's no longer used.
  * d/gbp.conf: set debian/master as default branch to be according to DEP-8.
  * d/salsa-ci.yml: enable salsa-ci.
  * d/python3-websocket.example: package example folder.
  * d/copyright: Update License and Copyright. Upstream changed it.

  [ Jeroen Ploemen ]
  * Control: set Rules-Requires-Root: no.

 -- Emmanuel Arias <eamanu@yaerobi.com>  Tue, 19 Oct 2021 08:08:58 +0000
