## websocket-client 1.2.3

=== debian/changelog ===
websocket-client (1.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Do not move wsdump.py to /usr/bin, and get rid of the update-alternatives.

 -- Thomas Goirand <zigo@debian.org>  Tue, 15 Feb 2022 09:49:29 +0100
