=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,5 @@
 	dh $@ --with python3 --buildsystem=pybuild --test-pytest
 
 override_dh_install:
-	mv $(CURDIR)/debian/python3-websocket/usr/bin/wsdump.py $(CURDIR)/debian/python3-websocket/usr/bin/python3-wsdump
+#	mv $(CURDIR)/debian/python3-websocket/usr/bin/wsdump.py $(CURDIR)/debian/python3-websocket/usr/bin/python3-wsdump
 	dh_install
