## websocket-client 1.7.0

=== debian/changelog ===
websocket-client (1.7.0-1~bpo12+1) UNRELEASED; urgency=medium

  * bookworm-backports Rebuilt for bookworm.

 -- Thomas Goirand <zigo@debian.org>  Wed, 24 Apr 2024 14:03:52 +0000

websocket-client (1.7.0-1) unstable; urgency=medium

  * d/watch: switch from pypi tarballs to github tags.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Feb 2024 10:19:51 +0100
