## websocket-client 1.8.0

=== docs/source/requirements.txt ===
Sphinx>=6.0
sphinx_rtd_theme>=1.1.0
myst-parser >= 2.0.0
