=== debian/watch ===
version=4
opts="uversionmangle=s/\.0rc/~rc/;s/\.0b1/~b1/;s/\.0b2/~b2/;s/\.0b3/~b3/" \
https://github.com/websocket-client/websocket-client/tags .*/v(\d[brc\d\.]+)\.tar\.gz
