## websocket-client 1.9.0

=== debian/changelog ===
websocket-client (1.9.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 26 Feb 2026 17:11:32 +0100
